<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="StyleSheet" href="../../static/css/cocina/Inicio.css" type="text/css">
    <script src="../../static/js/cocina/menuCocina.js"></script>
    <link href="https://cdn.lineicons.com/3.0/lineicons.css" rel="stylesheet">
    <title>Cocina Siglo XXI</title>
  </head>
  <body>
    <main>
      <div class="container__box">
        <div onclick="Pedido()" class="box">
            <i class="lni lni-delivery"></i>
            <h5>Pedidos</h5>
            <h4>Pedidos</h4>
        </div>
        <div onclick="ingresarReceta()" class="box">
            <i class="lni lni-invest-monitor"></i>
            <h5>ingresar Recetas</h5>
            <h4>ingresar Recetas</h4>
        </div>
    </div>
    </main>
    


  </body>
</html>